// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "Ładowanie...",
	'busyRunningSearch': "Wykonywanie wyszukiwania...",
	'busySavingQuery': "Zapisywanie zapytania ${0}",
	'buttonAdd': "Dodaj",
	'buttonAddTeamArea': "Dodaj obszar zespołu lub projektu...",
	'buttonAddUser': "Dodaj użytkownika...",
	'buttonAscending': "Rosnąco",
	'buttonCancel': "Anuluj",
	'buttonAddColumn': "Dodaj kolumnę...",
	'buttonDelete': "Usuń",
	'buttonDescending': "Malejąco",
	'buttonDown': "W dół",
	'buttonEdit': "Edycja",
	'buttonEditTable': "Masowa edycja elementów",
	'buttonEditDescription': "Edytuj opis",
	'buttonFalse': "Fałsz",
	'buttonOK': "OK",
	'buttonRemove': "Usuń",
	'buttonRun': "Uruchom",
	'buttonSave': "Zapisz",
	'buttonStop': "Zatrzymaj",
	'buttonSaveCopy': "Zapisz kopię",
	'buttonAddSortColumn': "Dodaj kolumnę sortowania...",
	'buttonTrue': "Prawda",
	'buttonUp': "W górę",
	'confirmDeleteQuery': "Zapytanie zostanie trwale usunięte. Kontynuować?",
	'copyOfNamePattern': "Kopia ${0}",
	'dialogTitleAddUsers': "Dodaj użytkowników",
	'dialogTitleAddWorkItems': "Dodaj elementy pracy",
	'dialogTitleSelectAttribute': "Wybór atrybutu",
	'dialogTitleSelectAttributes': "Wybór atrybutów",
	'dialogTitleSelectTeamArea': "Wybierz obszar zespołu i projektu",
	'confirmRunOperation' : "Czy na pewno zmodyfikować elementy pracy (liczba elementów pracy: ${0})?",
	'errorAttributeAlreadyAdded': "Atrybut jest już w trybie do edycji.",
	'errorFetchingAttributes': "Załadowanie atrybutów nie powiodło się",
	'errorFetchingPresentation': "Załadowanie prezentacji nie powiodło się",
	'errorFetchingWidget': "Załadowanie widgetu nie powiodło się",
	'errorFetchingSharedQueries': "Błąd podczas pobierania zapytań współużytkowanych",
	'errorInvalidParmValue': "Niepoprawna wartość parametru 'this.queryType'; poprawne wartości to 'shared' lub 'myQueries' (patrz '${0}')",
	'errorLoadingUsersFailed': "Załadowanie użytkowników nie powiodło się",
	'errorMissingRequiredParmParentController': "Brak wymaganego parametru 'this.parentController'",
	'errorMissingRequiredParmQueryType': "Brak wymaganego parametru 'this.queryType'",
	'errorNoDetailsAvailable': "Brak dostępnych szczegółów",
	'errorTerminatingStep': "Błąd: ${0} | Szczegóły: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "Błąd: ${0}", // {error message}
 	'labelActions': "Działania",
	'labelAscending': " (rosnąco)",
 	'labelAddCondition': "Dodaj warunek",
	'labelAddAttributeChange': "Dodaj zmianę atrybutu",
	'labelAddAttributeCondition': "Dodaj warunek atrybutu",
	'labelAddOperatorConditionAND': "Dodaj warunek I",
	'labelAddOperatorConditionOR': "Dodaj warunek LUB",
	'labelAddUser': "Dodaj użytkownika",
	'labelAddWorkItem': "Dodaj element pracy",
	'labelAND': "I",
	'labelAllMustMatch': "Wszystkie muszą być zgodne",
	'labelAllOpenWorkItems': "Wszystkie nierozstrzygnięte elementy pracy",
	'labelAllWorkItems': "Wszystkie elementy pracy",
	'labelOR': "LUB",
	'labelAnyCanMatch': "Dowolny może być zgodny",
	'labelClear': "Wyczyść",
	'labelClose': "Zamknij",
	'labelCreator': "Twórca:",
	'labelCurrentDate': "teraz",
	'labelDescending': " (malejąco)",
	'labelEmptyDescription': "Brak opisu",
	'labelEmptyOrderColumns': "Domyślny porządek sortowania",
	'labelEmptyResultColumns': "Kolumny domyślne",
	'labelEmptyTeamAreaSharing': "Niewspółużytkowany",
	'labelEmptyUserSharing': "Niewspółużytkowany",
	'labelIndividuallyShared': "Współużytkowane indywidualnie",
	'labelItemsPerPage':  "Liczba elementów na stronie",
	'labelMore': "Więcej...",
	'labelName': "Nazwa:",
	'labelNext': "Dalej",
	'labelNone': "Brak",
	'labelNoneSelected': "Brak", // no work items selected. 
	'labelNotSet': "Nie ustawiono",
	'labelNoWorkItemsFound': "Nie znaleziono elementów pracy.",
	'labelNoWorkItemsMatchFilter': "Żadne elementy pracy nie są zgodne z bieżącymi kryteriami filtrowania.",
	'labelNoResults': "Brak wyników. Aby wyświetlić wyniki, wybierz elementy i uruchom operację z karty operacji.",
	'labelPage1OfX':           "<b>1<\/b> z <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> z <b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b> z <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> z <b>${2}<\/b> (${3})",
	'labelPredefined': "Predefiniowane",
	'labelPrevious': "Wstecz",
	'labelPriority': "Priorytet",
	'labelRun': "Uruchom...",
	'labelSearchToSeeMore': "(Wyszukaj jeszcze ${0})",
	'labelSearchAllOpenWorkItems': "Wyszukaj wszystkie nierozstrzygnięte elementy pracy",
	'labelSearchAllWorkItems': "Wyszukaj wszystkie elementy pracy",
	'labelSeverity': "Istotność",
	'labelShowAll':  "Pokaż wszystko",
	'labelToday': "Dzisiaj",
	'labelTomorrow': "Jutro",
	'labelTypeFilterText':  "Wpisz tekst filtru",
	'labelWorkItemType': "Typ elementu pracy",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "Wczoraj",
	'labelMoreLinks': "Liczba istniejących dodatkowych odsyłaczy: ${0}",
	'msgDurationValidation': "Użyj skróconego formatu jednostki czasu, np. 2g lub 1d",
	'optionDaysAgo': "Dni temu",
	'optionDaysFromNow': "Dni od teraz",
	'optionHoursAgo': "Godzin temu",
	'optionHoursFromNow': "Godzin od teraz",
	'optionMonthsAgo': "Miesięcy temu",
	'optionMonthsFromNow': "Miesięcy od teraz",
	'optionYearsAgo': "Lat temu",
	'optionYearsFromNow': "Lat od teraz",
	'promptOperationCompleteRefresh': "Operacja została zakończona. Zmiany nie zostały jeszcze wyświetlone w tabeli zapytania. Odświeżenie spowoduje wyczyszczenie wyborów. Czy odświeżyć zapytanie?",
	'sectionTitleBulkOperationsNoneSelected': "Edytuj wiele elementów pracy (nie wybrano żadnych elementów pracy)",
	'sectionTitleBulkOperationsOneSelected': "Edytuj wiele elementów pracy (liczba wybranych elementów pracy: 1)",
	'sectionTitleBulkOperations': "Edytuj wiele elementów pracy (liczba wybranych elementów pracy: ${0})",
	'sectionTitleBulkOperationsGeneric': "Edytuj wiele elementów pracy",
	'sectionTitleBulkOperationInProgress': "Uruchamianie... ${0}",
	'sectionTitleDescription': "Opis",
	'sectionTitleDetails': "Szczegóły",
	'sectionTitleWorkItemQuery': "Zapytanie o element pracy",
	'sectionTitleResultColumns': "Kolumny wyników",
	'sectionTitleSortOrder': "Porządek sortowania",
	'sectionTitleTeamAreaSharing': "Współużytkowanie obszaru zespołu i projektu",
	'sectionTitleUserSharing': "Współużytkowanie użytkowników",
	'tabTitleConditions': "Warunki",
	'tabTitleDetails': "Szczegóły",
	'titleExportCSV': "Pobierz jako arkusz kalkulacyjny (.csv)",
	'tabTitleResultLayout': "Układ wyników",

	'titleAddOperation':  "Dodaj operację dla tego atrybutu",
	'titleShowHideBulkOperations': "Edytuj wiele elementów pracy",
	'titleSortingIsDisabled': "Zamknij edytor operacji, aby umożliwić sortowanie",
	'titleDelete': "Usuń",
	'titleEditCurrentQuery': "Edytuj bieżące zapytanie",
	'titleEnterNumber': "Wpisz liczbę. <br\/>Kilka liczb można rozdzielić przecinkami.",
	'titleNewQuery':  "Nowe zapytanie",
	'titleOrderResultsBy': "Odśwież i uporządkuj wyniki według ${0} (${1})",
	'titleReRunQuery':  "Uruchom zapytanie ponownie",
	'titleSearch':  "Szukaj",
	'titleSelectDeselectAll': "Wybierz wszystko lub anuluj wybór wszystkiego",
	'titleViewFullReport': "Wyświetl pełny zbiór wyników w formacie przeznaczonym do drukowania"
})	