// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "Ошибка вызова службы!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "Ошибка вызова службы! (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "Конфигурация планирования недопустима. Продолжение невозможно. Проверьте конфигурацию процесса задания и планирования.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "неудовлетворительное", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "очень хорошее", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "хорошее", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "отличное", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "нет данных", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Выполнено:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "ч", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Приблизительно:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Разница между фактическим и ожидаемым выполнением плана", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Всего ожидается рабочих часов", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Затрачено рабочих часов", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Качество планирования", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Отчет о ходе работы", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Затрачено рабочих часов: ${0} из ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "Опережение на ${0} ч.", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "Опоздание на ${0} ч.", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "В срок", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Ожидаемое количество рабочих часов: ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Оценка: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Выполнено: ${0} из ${1} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Выполнено: все", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Никакая работа не запланирована", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Нет оценки открытых заданий", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "нд", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Загруженность:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "ч", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Приблизительно:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Разница между фактическим и ожидаемым рабочим временем", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Приблизительно осталось часов", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Фактически осталось часов", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Качество планирования", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Загруженность", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "Данному графику присвоено ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "Загруженность вычисляется с учетом присвоения заданий по умолчанию.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Всего доступно часов: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Всего часов по оценке: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Перегруженность в часах: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Оценка: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Время отсутствия", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "Не осталось времени на задание", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Никакая работа не запланирована", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Нет оценки открытых заданий", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "нд", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Результаты поиска для '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Все планы", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Текущие планы", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Мои текущие планы", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Планы, связанные с '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Планы, относящиеся к участнику", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Планы, связанные с коллективом '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Планы, относящиеся к коллективу", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Планы, связанные с коллективами и подколлективами '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Планы, связанные с коллективами и подколлективами", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Планы, связанные с графиком '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Планы, связанные с графиком", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN_UNKNOWN': "Связанные планы", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN': "Планы, связанные с '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} в ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Недопустимый запрос", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Загрузка плана", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Поиск планов", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Загрузка вложенного плана", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "Сохранение вложенной страницы", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "Предварительный просмотр вложенной страницы", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Загрузка страницы", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Загрузка задействованных в плане элементов", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Получение информации о ходе выполнения", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "Сохранение плана", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "Удаление плана", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "Обновление недавних планов", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "Удаление страницы", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "Создать страницу", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Недавно просмотренное", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Планы", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "Создать план", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Планы", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "Текущие планы", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Все планы", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Поиск в текущих планах", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Поиск во всех планах", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Поиск", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "Содержимое", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "Загруженность", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Состояние", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Обработано", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Владелец", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Папки", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Приоритет", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Оценка", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Пользовательский порядок", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Закрытые элементы: ${0} |Открытые элементы: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "(закрыто: ${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "(открыто: ${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "Дерево", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "Доска задач", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "Макет панели", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "Доступно", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "Выбранное", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "План", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Владелец:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "График:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Итерация:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "План: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "закрыто: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "открыто: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0}: ${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': 'Обновить план из сохраненного состояния.', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': 'Обновить', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': 'Сохранить', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': 'Тип плана:', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Обзор", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "Ошибка загрузки виджета!", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "Изменить", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "Сохранить", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "Эту страницу нельзя редактировать.",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "Показать как:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "Стиль:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "Группировка:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "Сортировка:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "Фильтр:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Шкалы:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Элементы плана", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "Копия: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "Удалить режим плана \'${0}\'?", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "Удалить режим плана \'${0}\'?\nЭтот режим плана скрывает более общий план, который будет показан вместо него.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "Удаление режима плана", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "Сохранение режима плана", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "Загрузка конфигурации", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "Создать", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "Сохранить", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "Изменить", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "Удалить", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "Восстановить", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "Отсутствие на работе с ${0} по ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "Несколько маркеров", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "Применять по умолчанию", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "Вверх", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "Вниз", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "Не готово", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "Выполняется", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "Готово", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> из <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Далее", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Перейти к ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Назад", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Вернуться к ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Планы: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "Нет планов, удовлетворяющих запросу.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "нет начальной даты", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "нет конечной даты", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Имя", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Владелец", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Состояние", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0}-${1}<\/b> из ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Далее", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Назад", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "Сегодня", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "Позднее на этой неделе", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "В будущем", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "В прошлом", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "Входящие", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "Изменить план", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "Отменить выбор всех", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "Выбрать все", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "Выбрать между", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "Переместить выбранный элемент ниже", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "Переместить элемент '${0}' ниже элемента '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "Переместить выбранный элемент выше", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "Переместить элемент '${0}' выше элемента '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "Переместить выбранный элемент в", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "Сделать элемент '${0}' потомком элемента '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "Понизить уровень", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "Повысить уровень", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "Действия", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "Изменить", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "Добавить задание", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ADD_WORK_ITEM': "Добавить существующее задание", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "Удалить план", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "Вы действительно хотите удалить план '${0}'?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "Изменить план", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "Сохранить", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "Обновить план", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "Сохранить", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "Изменить страницу", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "Удалить страницу", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "Удалить эту страницу?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "Создать страницу", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "Дополнительно...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "Сохранить", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "Отмена", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "Скопировать представление", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "Изменить представление", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "Удалить представление", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "Исключить", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "Изменить план", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED': "Связанные планы", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED_COUNT': "Связанные планы (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_FOR': "Планы для '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE': "Создать план", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE_FOR': "Создать план для '${0} [${1}]'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_NAVIGATE_TO': "Открыть план '${0} [${1}]'", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_CREATE_OWNER': "Владелец:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_BROWSE': "Обзор...", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED': "Дополнительные опции", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_AUTO_ASSIGN': "Присвоить автоматически", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS': "Всегда загружать все <span class='infoAffordance'>исполняемые элементы<\/span>", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_EXPLAIN': "Исполняемые элементы - это задания, связанные с конкретными присвоениями заданий. В качестве примеров можно привести дефекты и задачи.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_ITERATION': "Всегда загружать все исполняемые элементы для вложенных итераций", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_TEAMS': "Всегда загружать все исполняемые элементы для подгрупп", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ITERATION_CREATE': "Создать итерацию", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_TEAM_CREATE': "Создать коллектив", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "Пустое имя недопустимо.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "Длина имени не должна превышать 250 символов.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "В имени недопустимы символы \'$\', \':\' и \'/\'.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "Страница с таким именем уже существует", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "Задать значение для '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "Ошибка при сохранении изменений: '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "Описание недоступно.", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "Добавить страницу", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "Имя:", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SERVER_ERROR_DETAILS': "Сведения", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "Задать продолжительность", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "Продолжительность", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "ч.", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "Задание еще не запланировано.", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "Задание запланировано для итерации '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "Задание принадлежит другой области коллектива", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "Загрузка...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "(Нет периодов отсутствия)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "Сводка", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "Дата", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "Действия", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "Добавление, удаление или изменение периодов планового отсутствия.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "Плановое отсутствие", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "Описание:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "Начальная дата:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "Конечная дата:", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "Удалить", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "Изменить", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "Создать период отсутствия", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "Задать начальную дату", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "Задать конечную дату", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "Изменить период отсутствия", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "Расположение работы", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "Следующая информация используется при создании расписания заданий в редакторах планирования и панелях.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "Часовой пояс:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "Региональные параметры:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "Рабочие дни", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "Укажите расписание работы пользователя в течение недели.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "День", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "Рабочее время", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "Время ухода", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "Действия", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "Изменить", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "(Нет)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0} часов",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "Изменить рабочий день",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "Запланировать ${0} как рабочий день",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "Рабочее время (в часах):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "Время ухода:",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "Присвоение работы",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "Связать ресурсы с коллективами и графиками:",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "Связать ресурсы с коллективами и графиками (Общая нагрузка: ${0} %):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "Пользователь перегружен на ${0} %. Перераспределите работу на вкладке Рабочая среда.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "Коллектив", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "Присваивание", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "Действия", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0} (архивировано)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "(Нет)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "Изменить", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "Изменить присвоение", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "Присвоено:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "процентов", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "Выделение цветом", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "Включено", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "Цвет", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "Метка", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "Выражение", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "Добавить", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "Удалить", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "Вверх", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "Вниз", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "Новая метка", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "Выберите цвет", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "Дополнительно...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "Выберите цвет выделения", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "Синий", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "Темно-бирюзовый", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "Золотой", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "Серый", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "Зеленый", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "Оранжевый", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "Красный", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "Бирюзовый", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "Удалить элемент", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "При удалении элемента возникла ошибка.<br><br>Причина: '${0}'<br><br>Дополнительные сведения приведены на консоли.", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0} сек.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0} сек.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0} мин.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0} мин.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0} ч.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0} ч.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0} дн.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0} дн.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0} нд.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0} нд.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "Проверка плана", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0}: ${1}%", //$NON-NLS-1$ //$NON-NLS-2$
	
	'continueWorkAction_confirmationCancel': "Отмена", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationContinue': "Продолжить", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationReplan': "Повторное планирование", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationText': "По следующим заданиям работа не выполнялась. Запланировать ее повторно для '${0}' или продолжить ее работу в '${0}?", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationTitle': "Продолжить работу", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_label': "Продолжить работу в", //$NON-NLS-1$ //$NON-NLS-2$


	'action_select': "Выбрать элемент", //$NON-NLS-1$ //$NON-NLS-2$
	'action_deselect': "Отменить выбор элемента", //$NON-NLS-1$ //$NON-NLS-2$

	'action_edit': "Открыть в редакторе заданий", //$NON-NLS-1$ //$NON-NLS-2$
	'action_editMini': "Изменить задание", //$NON-NLS-1$ //$NON-NLS-2$

	'action_menuTooltip': "Изменить задание", //$NON-NLS-1$ //$NON-NLS-2$
	'action_menuTooltipMultiple': "Изменить ${0} элементов", //$NON-NLS-1$ //$NON-NLS-2$

	'action_planFor': "Запланировать на", //$NON-NLS-1$ //$NON-NLS-2$
	'action_planForMultiple': "Запланировать ${0} элементов на", //$NON-NLS-1$ //$NON-NLS-2$

	'action_changeOwnerFor': "Присвоить владельцу", //$NON-NLS-1$ //$NON-NLS-2$
	'action_changeOwnerMultiple': "Присвоить ${0} элементов владельцу", //$NON-NLS-1$ //$NON-NLS-2$

	'action_newWorkItemAbove': "Добавить задание выше", //$NON-NLS-1$ //$NON-NLS-2$
	'action_newWorkItemBelow': "Добавить задание ниже", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveAbove': "Переместить выбранный элемент вверх", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveAboveMultiple': "Переместить вверх ${0} элементов", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveBelow': "Переместить выбранный элемент вниз", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveBelowMultiple': "Переместить вниз ${0} элементов", //$NON-NLS-1$ //$NON-NLS-2$

	'action_assignToGroup': "Отобразить выбранный элемент в группе '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'action_assignToGroupMultiple': "Отобразить ${1} элементов в группе '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITEMS_FROM_REQ_PROGRESS': 'создано ${0} из ${1} заданий.',  //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_ALL_DESC': "'Применить ко всем' создаст все оставшиеся задания с настроенными в данный момент атрибутами (сводка и описания берутся из требований)", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_LOADING': 'Загрузка...', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME': 'Задания из требований', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME_QUAL': 'Задания из требований (${0})', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_SEL_DIALOG': "Отсутствуют доступные окна выбора для проекта '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACQUIRING_SEL_DIALOG': "При запросе окна выбора для проекта '${0}' возникла неполадка: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_REQS': "Окно выбора не вернуло требований", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACCESSING_REQS': "Неполадки при доступе к требованиям: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_DESELECTED_REQS': "Доступные требования:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTED_REQS': "Требования к созданию заданий для :", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTION_TITLE': "Вариант требований", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_DIALOG_TITLE': "Создать задания для требований", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_INITIALIZING': "Неполадки при инициализации задания: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_CREATING': "Неполадка при создания задания: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_TYPE_EVAL': "Неполадки при вычислении типа задания для элементов плана: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_OK': "OK", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CANCEL': "Отмена", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_FINISH': "Готово", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_APPLY_TO_ALL': "Применить ко всем", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_NEXT': "Далее", //$NON-NLS-1$ //$NON-NLS-2$
	

	'__sentinel': "__ TERMINATES THIS NLS FILE __" //$NON-NLS-1$ //$NON-NLS-2$
})