// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "Új ${0}", // added for RCM
	cqRecord_error_retrieval_form:"Hiba történt az űrlap információinak lekérésekor.",
	cqRecord_error_retrieval_form_data:"Hiba történt a rekord adatok lekérésekor.",
	cqRecord_error_commit: "Hiba történt a rekord véglegesítésekor.",
	cqRecord_error_revert: "Hiba történt a rekord visszaállításakor.",
	cqRecord_error_delete: "Hiba történt a rekord törlésekor.",
	cqRecord_error_duplicate: "Hiba történt a rekord többszörözésekor.",
	cqRecord_error_unduplicate: "Hiba történt a rekord többszörözésének megszüntetésekor.",
	cqRecord_error_scriptalias: "Hiba történt a rekord parancsfájl álnév futtatásakor.",
	cqRecord_error_empty_form: "A rekord nem jeleníthető meg. A rekordtípushoz nem tartozik űrlap elrendezés.",

	cqRecord_error_startmodify: "A rekord nem szerkeszthető, mivel már szerkesztés alatt áll.",
	cqRecord_error_startbatchupdate: "A kiválasztott rekordok egyike már szerkesztés alatt áll.",
	
	batchupdate_warning_body: "Az alábbi rekordok már szerkesztés alatt állnak. <br>Ezeket a több rekordra vonatkozó frissítés nem fogja tartalmazni.", 
	batchupdate_warning_title: "Több rekord frissítésének információi",
	batchupdate_records_succeeded: "A következő rekordok frissítése sikerült:",
	batchupdate_records_failed: "A következő rekordok hibákat tartalmaznak és nem lettek frissítve:",
	
	falcon: "ClearQuest: ",
	email_title: "E-mail küldése",
	email_dialog_body: "Kattintson a hivatkozásra az e-mail ügyfélprogram megnyitásához.",
	email_link: "E-mail ügyfélprogram megnyitása",
	email_mail_description: "Az e-mail törzse a következő hivatkozást fogja tartalmazni. Ez könyvjelzőként is hozzáadható.",
	
	error_dialog_title: "Hiba",
	value_required_dialog_body: "A következő mezőket meg kell adni:",
	invalid_fields_dialog_body: "A következő mezőértékek nem engedélyezettek:",
	close: "Bezárás",
	
	refresh: "Frissítés",
	addToFavorites: "Hozzáadás a ClearQuest kedvencekhez",
	bookmarks: "Könyvjelző",
	bookmarkLinkMsg: "Az alábbi hivatkozást a kiválasztott elem könyvjelzőjeként használhatja:",
	bookmarkHowTo: "A könyvjelző hozzáadásához a böngésző Könyvjelzők menüjéhez, kattintson a jobb egérgombbal a fenti hivatkozásra, majd válassza az előugró menü \'Hivatkozás hozzáadása a könyvjelzőkhöz\' menüpontját.",
	email: "E-mail",
	print: "Nyomtatás",
	changeViewMode: "Nézetmód módosítása",
	tabMode: "Lapokra osztott nézet",
	flatMode: "Lista nézet",
	customize: "Lista nézet személyre szabása",
	
	defaultTitle: "Rögzítés",
	loading: "Betöltés...",
	titleForBatchUpdate: "Több rekord frissítése",
	titleForStatelessRecord: "Új rekord",
	remoteMasterd: "Távolról irányítva",
	
	batchActionReplace: "Csere",
	batchActionPrefix: "Előtag",
	batchActionAppend: "Hozzáfűzés",
	
	modify_action_label: "Módosítás",
	delete_action_label: "Törlés",
	duplicate_action_label: "Többszörözés",
	duplicate_dialog_title: "Rekord többszörözése",
	modify_action_label: "Módosítás",
	apply_action_label: "Mentés",
	revert_action_label: "Mégse",
	submit_action_label: "Mentés",
	cancel_action_label: "Mégse",
	utilities_action_label: "Segédprogramok",
	changestate_action_label: "Állapot módosítása",
	
	listcontrol_edit: "Szerkesztés...",
	attachment_filename: "Fájlnév",
	attachment_filesize: "Fájlméret",
	attachment_description: "Leírás",
	attachment_download: "Letöltés",
	attachment_upload: "Hozzáadás...",
	attachment_remove: "Eltávolítás",
	attachment_dlg_title: "Mellékletek feltöltése",
	attachment_dlg_filename: "Fájl:",
	attachment_dlg_description: "Leírás:",
	attachment_dlg_ok: "Hozzáadás", 
	attachment_dlg_cancel: "Mégse", 
	history_date: "Dátum",
	history_user: "Felhasználó",
	history_action: "Művelet",
	history_oldstate: "Régi állapot",
	history_newstate: "Új állapot",
	
	table_view_title: "Táblázat nézet",
	table_view_customize_button: "Személyre szabás",
	
	customize_title: "Táblázat nézet személyre szabása",
	customize_ok: "OK",
	customize_cancel: "Mégse",
	customize_selectall: "Összes kijelölése",
	customize_deselectall: "Kijelölések megszüntetése",
	
	listBoxDialogTitle: "Lista szerkesztése",
	
	openRecord: "Rekord megnyitása...",
	openRelatedResource: "Kapcsolódó rekord megnyitása",
	noRelatedResources: "Nincsenek kapcsolódó rekordok",
	openURL: "URL megnyitása...",
	openInNewWindow: "Megnyitás új ablakban",

	permission: "Engedély",
	searchResult: "Keresési eredmények a következőhöz: \"${0}\"",

	//change set related strings
	view_changeset: "Módosításkészlet megjelenítése",
	refresh_changeset: "Módosításkészlet frissítése",
	viewVersion: "Fájl megtekintése",
	downloadVersion: "Fájl letöltése",
	cc_loginDlgTitle: "Csatlakozás a ClearCase alkalmazáshoz",
	cc_userId: "Felhasználói azonosító:",
	cc_userPwd: "Jelszó:",
	cc_nameLbl: "Név",
	cc_versionLbl: "Verziószám",
	cc_pathLbl: "Útvonal",
	ccLoginFailureMsg: "Hiba történt a csatlakozáskor a ClearCase alkalmazáshoz",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "Csatlakozás a RequisitePro kiszolgálóhoz",
	noReqWebServerFound: "Nincs meghatározva Requisite webkiszolgáló. Lépjen kapcsolatba az adminisztrátorral.",
	cqReqProIntegrationUnsupported: "A ClearQuest - RequisitePro integráció nem támogatott ",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "A Clearquest - Unified Change Management integráció nem támogatott.",
	
	templateLabel: "Sablon:",
	loadTemplate: "Betöltés",
	saveTemplate: "Mentés",
	removeTemplate: "Eltávolítás",
	templateLoadError: "A sablon nem tölthető be.",
	templateNoNameForSave: "Meg kell adni egy sablonnevet.",
	templateNoUpdateFields: "Nem lettek frissítve mezők.", 
	
	record_url_error: "A rekord URL címe nem kérdezhető le",
	causedBy: "Okozó:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "Az adminisztrátor nem határozott meg ClearQuest jelentéskiszolgálót a Crystal Reports számára.",
	// Messages for session expired
	sessionExpired: "A rekord mentése meghiúsult, mert a munkamenet túllépte az időkorlátot.",
	sessionExpiredInstruction: "Zárja be a rekordot, és hajtsa végre újra a műveletet.",
	sessionExpiredTips: "Megjegyzés:",
	sessionExpiredTipsBody: "A szerkesztéseket előbb átmásolhatja a vágólapra vagy egy szövegszerkesztőbe, hogy ne kelljen újra begépelnie azokat.",

	noFormPermitted: "Ehhez a rekordtípushoz nem tartoznak olyan űrlap lapok, melyek megtekintése a jelenlegi felhasználó számára engedélyezett.",
	
	recordSaved: "Mentett rekord:",
	viewRecord: "Rekord megtekintése",
	loadingRecord: "Rekord betöltése",

	recordUpdated: "Egy másik felhasználó módosította ezt a rekordot azóta, hogy Ön megtekintette. A rekord frissítve lesz.",
	recordDeletedSinceQueryRan: "Ez a rekord törölve lett azóta, hogy a lekérdezést futtatta.",
	recordDeletedSinceViewed: "Egy másik felhasználó törölte ezt a rekordot azóta, hogy Ön megtekintette. A rekord be lesz zárva.",
	warningDialogTitle: "Figyelmeztetés",
	confirmRemoveAttachment: "Eltávolítja a(z) ${0} mellékletet?",
	confirmDeleteRecord: "Törli a rekordot?"
} )

