// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "Chyba při vyvolávání služby!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "Chyba při vyvolávání služby! (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "Nelze pokračovat, protože konfigurace plánování není platná. Zkontrolujte konfiguraci procesu plánování a pracovní položky.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "slabé", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "uspokojivé", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "dobré", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "vynikající", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "neznámé", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Průběh:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Odhad:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Rozdíl skutečného a očekávaného průběhu plánu", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Celkový počet odhadnutých pracovních hodin", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Počet uplynulých pracovních hodin", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Kvalita plánování", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Sestava o průběhu", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Uplynulý počet pracovních hodin: ${0} z ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "Napřed o ${0} hod", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "Pozadu o ${0} hod", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "Včas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Očekávané hotové pracovní hodiny: ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Odhadovaných položek: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Dokončených položek: ${0} z ${1} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Dokončených položek: Všechny", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Není naplánována žádná práce", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Není odhadována žádná otevřená práce", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "n/a", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Vytížení:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Odhad:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Rozdíl mezi dostupným pracovním časem a odhadovaným pracovním časem", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Odhad zbývajících hodin", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Dostupné zbývající hodiny", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Kvalita plánování", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Pracovní vytížení", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "Přiřazeno ${0}% této časové ose", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "Pracovní vytížení se vypočítává pomocí výchozích pracovních přiřazení.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Celkový počet dostupných hodin: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Celkový počet odhadovaných hodin: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Přebukovaných hodin: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Odhadovaných položek: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Absence", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "Neuplynula žádná doba práce", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Není naplánována žádná práce", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Není odhadována žádná otevřená práce", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "n/a", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Výsledky hledání pro '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Všechny plány", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Aktuální plány", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Moje aktuální plány", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Plány týkající se '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Plány týkající se přispěvatele", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Plány týkající se týmu '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Plány týkající se týmu", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Plány týkající se týmů a podtýmů '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Plány týkající se týmů a podtýmů", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Plány týkající se časové osy '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Plány týkající se časové osy", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN_UNKNOWN': "Související plány", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN': "Plány týkající se '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} v ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Neplatný dotaz", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Načítání plánu", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Hledání plánů", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Načítání připojené stránky", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "Ukládání připojené stránky", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "Zobrazení náhledu připojené stránky", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Načítání stránky", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Načítání plánovaných položek", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Načítání informací o postupu", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "Ukládání plánu", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "Odstraňování plánu", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "Aktualizace posledních plánů", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "Odstranění stránky", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "Vytvořit stránku", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Poslední zobrazené", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Plány", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "Vytvořit plán", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Plány", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "Aktuální plány", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Všechny plány", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Hledat aktuální plány", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Hledat všechny plány", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Hledat", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "Obsah", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "Pracovní vytížení", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Průběh", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Vyřešeno", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Vlastník", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Složky", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Priorita", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Odhad", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Pořadí definované uživatelem", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Uzavřené položky: ${0} | Otevřené položky: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "(uzavřeno ${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "(otevřeno ${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "Strom", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "Tabule úkolů", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "Rozvržení pohledu", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "K dispozici", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "Vybrána", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "Plán", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Vlastník: ", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "Časová osa:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Iterace:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "Plán: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "Zavřené ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "Otevřené ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0}: ${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': 'Aktualizovat plán s jeho uloženým stavem.', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': 'Aktualizovat', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': 'Uložit', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': 'Typ plánu:', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Přehled", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "Chyba při načítání prvku widget!", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "Upravit", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "Uložit", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "Tuto stránku nelze upravit.",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "Zobrazit jako:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "Styl:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "Seskupení:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "Řazení:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "Filtr:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Pruhy:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Plánované položky", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "Kopie - ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "Chcete odstranit režim plánu \'${0}\'?", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "Chcete odstranit režim plánu \'${0}\'?\nVšimněte si, že tento režim plánu v současné době skrývá obecnější režim plánu, který se zobrazí místo něj.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "Odstranění režimu plánu", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "Ukládání režimu plánu", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "Načtení konfigurace", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "Nový", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "Uložit", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "Upravit", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "Odstranit", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "Vrátit zpět", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "Mimo kancelář od ${0} do ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "Více značkovačů", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "Nastavit na výchozí", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "Nahoru", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "Dolů", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "Úkol", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "Probíhá", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "Hotovo", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> z <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Další", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Dopředu na ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Předchozí", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Zpět na ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Plány: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "Neexistují žádné plány, které by vyhovovaly dotazu.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "bez data zahájení", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "bez data ukončení", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Název", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Vlastník", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Průběh", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0}-${1}<\/b> z ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Další", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Předchozí", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "Dnes", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "Později tento týden", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "Budoucí", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "Minulé", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "Doručená pošta", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "Upravit plán", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "Zrušit veškerý výběr", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "Vybrat vše", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "Vybrat mezi", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "Přesunout vybraný prvek pod", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "Přesunout položku '${0}' Položka níže '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "Přesunout vybraný prvek nad", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "Přesunout položku '${0}' Položka výše '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "Přesunout vybraný prvek do", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "Položka Make '${0}' Podřízený prvek položky '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "Vyřadit", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "Postoupit", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "Akce", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "Upravit", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "Přidat pracovní položku ", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ADD_WORK_ITEM': "Přidat existující pracovní položku", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "Odstranit plán", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "Chcete odstranit plán '${0}'?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "Upravit plán", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "Uložit", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "Aktualizace plánu", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "Uložit", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "Upravit stránku", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "Odstranit stránku", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "Chcete odstranit tuto stránku?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "Vytvořit stránku", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "Další...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "Uložit", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "Storno", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "Kopírovat pohled", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "Upravit pohled", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "Odstranit pohled", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "Vyloučit", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "Upravit plán", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED': "Související plány", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED_COUNT': "Související plány (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_FOR': "Plán pro '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE': "Vytvořit plán", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE_FOR': "Vytvořit plán pro '${0} [${1}]'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_NAVIGATE_TO': "Otevřít plán '${0} [${1}]'", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_CREATE_OWNER': "Vlastník: ", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_BROWSE': "Procházet...", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED': "Rozšířené volby ", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_AUTO_ASSIGN': "Přiřadit automaticky", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS': "Vždy zavést všechny <span class='infoAffordance'>prováděcí položky<\/span>", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_EXPLAIN': "Prováděcí položky jsou pracovní položky přidružené ke konkrétním pracovním zařazením. Typickými příklady jsou Závady a Úlohy.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_ITERATION': "Vždy zavést všechny prováděcí položky pro druhotné iterace", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_TEAMS': "Vždy zavést všechny prováděcí položky pro dílčí týmy", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ITERATION_CREATE': "Vytvořit iteraci ", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_TEAM_CREATE': "Vytvořit tým", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "Název nesmí být prázdný.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "Název nesmí být delší než 250 znaků.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "Název nesmí obsahovat znaky \'$\', \':\' a \'/\'.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "Stránka s tímto názvem již existuje.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "Nastavit hodnotu pro '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "Uložení změn se nezdařilo: '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "Popis není k dispozici.", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "Přidat stránku", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "Název:", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SERVER_ERROR_DETAILS': "Podrobnosti", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "Nastavit trvání", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "Trvání", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "hod", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "Pracovní položka ještě není plánovaná.", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "Pracovní položka je plánovaná pro iteraci '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "Pracovní položka patří k jiné oblasti týmu", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "Načítání...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "(Bez absencí)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "Souhrn", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "Datum", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "Akce", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "Přidejte, odeberte nebo změňte libovolné naplánované absence.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "Naplánované absence", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "Popis:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "Datum zahájení:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "Datum ukončení:", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "Odstranit", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "Upravit", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "Vytvořit absenci", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "Nastavit datum zahájení", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "Nastavit datum ukončení", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "Upravit absenci", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "Pracovní umístění", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "Následující informace jsou použity k plánování práce v editorech a pohledech plánování.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "Časové pásmo:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "Regionální nastavení:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "Pracovní dny", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "Určete, jak vypadá uživatelův pracovní týden.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "Den", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "Délka pracovního dne", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "Čas ukončení práce", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "Akce", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "Upravit", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "(Není)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0} hod",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "Změnit pracovní den",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "Naplánovat ${0} jako pracovní den",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "Délka pracovního dne (hod):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "Čas ukončení práce:",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "Pracovní přiřazení",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "Přidružit prostředky k týmům a časovým osám:",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "Přidružit prostředky k týmům a časovým osám (Celkové načtení: ${0} %):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "Uživatel je přebukován dle ${0} %. Opravte pracovní zařazení na kartě Pracovní prostředí.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "Tým", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "Přiřazení", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "Akce", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0} (archivováno)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0} %", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "(Není)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "Upravit", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "Změnit přiřazení", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "Přiřazení:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "procento", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "Vybarvení", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "Povoleno", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "Barva", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "Štítek", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "Výraz", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "Přidat", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "Odebrat", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "Nahoru", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "Dolů", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "Nový štítek", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "Vybrat barvu", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "Další...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "Vybrat barvu zvýraznění", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "Modrá", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "Tmavě tyrkysová", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "Zlatá", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "Šedá", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "Zelená", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "Oranžová", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "Červená", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "Tyrkysová", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "Přetáhnout položku", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "Došlo k chybě při přetahování položky.<br><br>Příčina: '${0}'<br><br>Podrobnosti viz konzola.", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0} s", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0} s", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0} min", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0} min", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0} hod", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0} hod", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0} den", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0} dnů", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0} týden", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0} týdnů", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "Ověření platnosti plánu", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0}: ${1}%", //$NON-NLS-1$ //$NON-NLS-2$
	
	'continueWorkAction_confirmationCancel': "Storno", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationContinue': "Pokračovat ", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationReplan': "Znovu naplánovat", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationText': "U následujících pracovních položek nebyla odvedena žádná práce. Chcete provést nové naplánování pro položku '${0}' nebo pokračovat v práci na '${0}'?", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationTitle': "Pokračovat v práci", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_label': "Pokračovat v práci na", //$NON-NLS-1$ //$NON-NLS-2$


	'action_select': "Vybrat položku", //$NON-NLS-1$ //$NON-NLS-2$
	'action_deselect': "Zrušit výběr položky", //$NON-NLS-1$ //$NON-NLS-2$

	'action_edit': "Otevřít v editoru pracovních položek", //$NON-NLS-1$ //$NON-NLS-2$
	'action_editMini': "Upravit pracovní položku", //$NON-NLS-1$ //$NON-NLS-2$

	'action_menuTooltip': "Upravit pracovní položku", //$NON-NLS-1$ //$NON-NLS-2$
	'action_menuTooltipMultiple': "Upravit ${0} položek", //$NON-NLS-1$ //$NON-NLS-2$

	'action_planFor': "Plán pro", //$NON-NLS-1$ //$NON-NLS-2$
	'action_planForMultiple': "Plánovat ${0} položek pro", //$NON-NLS-1$ //$NON-NLS-2$

	'action_changeOwnerFor': "Přiřadit vlastníkovi", //$NON-NLS-1$ //$NON-NLS-2$
	'action_changeOwnerMultiple': "Přiřadit ${0} položek vlastníkovi", //$NON-NLS-1$ //$NON-NLS-2$

	'action_newWorkItemAbove': "Přidat pracovní položku nad", //$NON-NLS-1$ //$NON-NLS-2$
	'action_newWorkItemBelow': "Přidat pracovní položku pod", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveAbove': "Přesunout vybranou položku nad", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveAboveMultiple': "Přesunout ${0} položek nad", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveBelow': "Přesunout vybranou položku pod", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveBelowMultiple': "Přesunout ${0} položek pod", //$NON-NLS-1$ //$NON-NLS-2$

	'action_assignToGroup': "Nastavit zobrazování vybrané položky ve skupině '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'action_assignToGroupMultiple': "Nastavit zobrazování ${1} položek ve skupině '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITEMS_FROM_REQ_PROGRESS': 'Bylo vytvořeno pracovních položek: ${0} z ${1}.',  //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_ALL_DESC': "Volba 'Použít na všechny' způsobí vytvoření všech zbývajících pracovních položek s aktuálně konfigurovanými atributy (souhrn a popisy jsou převzaty z požadavků)", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_LOADING': 'Načítání...', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME': 'Pracovní položky z požadavků', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME_QUAL': 'Pracovní položky z požadavků (${0})', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_SEL_DIALOG': "Pro projekt '${0}' není k dispozici žádné dialogové okno výběru", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACQUIRING_SEL_DIALOG': "Došlo k problémům při získání dialogového okna výběru pro projekt '${0}': ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_REQS': "Dialogovým oknem výběru nebyly vráceny žádné požadavky", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACCESSING_REQS': "Došlo k problémům při přístupu k požadavkům: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_DESELECTED_REQS': "Dostupné požadavky:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTED_REQS': "Požadavky na vytvoření pracovních položek pro:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTION_TITLE': "Výběr požadavků", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_DIALOG_TITLE': "Vytvořit pracovní položky pro požadavky", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_INITIALIZING': "Problémy při inicializaci pracovní položky: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_CREATING': "Problémy při vytvoření pracovní položky: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_TYPE_EVAL': "Problémy při vyhodnocení typu pracovní položky pro položky plánu: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_OK': "OK", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CANCEL': "Storno", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_FINISH': "Dokončit", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_APPLY_TO_ALL': "Použít na všechny", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_NEXT': "Další", //$NON-NLS-1$ //$NON-NLS-2$
	

	'__sentinel': "__ UKONČUJE TENTO SOUBOR NLS __" //$NON-NLS-1$ //$NON-NLS-2$
})